<?php
session_start();

// AJUSTE SEUS DADOS AQUI
$host = 'localhost';
$dbname = 'mgacom_ofertas';
$user = 'mgacom_ofertas';
$pass = 'Xs.0FUg-JwyI';

try {
    $pdo = new PDO("mysql:host=$host;dbname=$dbname;charset=utf8", $user, $pass);
    $pdo->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
} catch (PDOException $e) {
    die("Erro ao conectar: " . $e->getMessage());
}

// --- CONFIGURAÇÃO DA URL DAS IMAGENS (AQUI ESTÁ O SEGREDO) ---
// Precisa ser o link COMPLETO para a pasta uploads
$baseUrlImagens = "https://mgaplay.com.br/ofertas/uploads/"; 
?>